Update error python-devel conflicts with python

DotNetrix

Registered
Aug 18, 2007
4
0
51
For the last few days, I am getting this error with each update:

[2019-06-16 02:09:13 +0200] [/usr/local/cpanel/scripts/rpmup] (XID hzarv4) The system failed to execute yum with the arguments “--assumeyes --config /etc/yum.conf update” because of an error: The “/usr/bin/yum --assumeyes --config /etc/yum.conf update” command (process 18755) reported error number 1 when it ended. : Error: python-devel conflicts with python-2.7.5-76.el7.x86_64
[2019-06-16 02:09:13 +0200] E [/usr/local/cpanel/scripts/rpmup] The “/usr/local/cpanel/scripts/rpmup” command (process 18751) reported error number 1 when it ended.
[2019-06-16 02:09:13 +0200] The Administrator will be notified to review this output when this script completes

Any ideas guys?